How to install hyperestraier on Debian Unstable (Sid)